package com.bocloud.cmp.model.hmc.sdk.module;

import com.alibaba.fastjson.JSON;
import com.bocloud.cmp.model.hmc.sdk.common.EntryBase;

/**
 * 指定的逻辑分区概要文件
 *
 * @author sxp
 * @since May 11, 2018
 */
public class LogicalPartitionProfileEntry extends EntryBase {
    private LogicalPartitionProfileContent content;

    public LogicalPartitionProfileEntry() {
    }

    public LogicalPartitionProfileContent getContent() {
        return content;
    }

    public void setContent(LogicalPartitionProfileContent content) {
        this.content = content;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this, true);
    }
}
